Latest 2.2.0
Homepage https://github.com/softwarejoint/SwiftBert
License MIT
Platforms ios 8.0, osx 10.9, tvos 9.0, watchos 2.0, requires ARC
Dependencies BigInt
Authors

Swift 4
License
Platform
Version

About

Erlang Bert serializer/deserializer library for Swift 4.1

You can read more about the BERT encoding at Erlang Bert

Other Languages

Requirements

  • Swift 4.0

Installation

BertSwift is available through CocoaPods. To install it, simply add the following line to your Podfile:

pod "BertSwift"

Change Log

  • 2.1.2 – Support for Swift 4.1
  • 2.1.1 – Updating BigInt dependency
  • 2.1.0 – Support for Swift 4.0

Author

Pankaj Soni [email protected]

License

BertSwift is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "BertSwift",
    "version": "2.2.0",
    "summary": "Swift 4.1 compatible Erlang binary format serializer, deserilizer",
    "description": "This is Erlang BERT format serializer, deserializer for sending & receiving native erlang packets",
    "homepage": "https://github.com/softwarejoint/SwiftBert",
    "license": {
        "type": "MIT",
        "file": "LICENSE.md"
    },
    "authors": {
        "[email protected]": "[email protected]"
    },
    "source": {
        "git": "https://github.com/softwarejoint/SwiftBert.git",
        "tag": "2.2.0"
    },
    "platforms": {
        "ios": "8.0",
        "osx": "10.9",
        "tvos": "9.0",
        "watchos": "2.0"
    },
    "source_files": "Source/*.swift",
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "4.0"
    },
    "requires_arc": true,
    "dependencies": {
        "BigInt": [
            "3.1.0"
        ]
    }
}

Pin It on Pinterest

Share This